PHP 手冊
前一頁 |  | 下一頁

# dba_exists

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_exists -- Check whether key exists

## Description

bool dba_exists ( string key, resource handle )

dba_exists() checks whether the specified key exists in the database.

## Parameters

key

  The key the check is performed for.

handle

  The database handler, returned by dba_open() or dba_popen().

## Return Values

Returns `TRUE` if the key exists, `FALSE` otherwise.

## 參考

dba_delete()
dba_fetch()
dba_insert()
dba_replace()

前一頁 | 內容 | 下一頁
dba_delete | 上一層 | dba_fetch